{
    "VOLUME_THRESHOLD": 1.5,
    "GLOBAL_SCALE": 0.6,
    "SMOOTH_FACTOR": 0.05,
    "MAX_TILT": 12.5,
    "RETURN_FORCE": 0.98,
    "EYE_SENSITIVITY": 0.0125,
    "CAMERA_ID": 1,
    "MIC_ID": 18
}